/***************    General CSS Rules for the entire site  **************
****************    or overriding bootstrap styles         **************/

body {
    background-color: #EEE; padding-top: 50px; padding-bottom: 20px; font-family: 'Roboto', sans-serif; font-size: 16px; line-height: 20pt; 
    color: #666; min-height: 800px; min-width: 300px; 
}

.container { width: 920px; }
.wrapper { width: 700px; margin: 0px auto; padding: 0px; }
.wrapper-home { width: 800px; margin: 0px auto; padding: 0px; }
strong { color: #000; }
footer { text-align: center; border: 1x solid #000; color: #000; margin-top: 10%; }
hr { border-top: 1px solid #000; }

p { font-size: 12pt; }
h1, h2, h3 { margin-bottom: 30px; color: #000; font-family: 'Roboto', sans-serif; text-transform: uppercase; font-weight: bold; }
h3 { font-size: 20pt}

/* ++++++++++++++ Home page classes +++++++++++++++ */
.carousel img { width: 100%;}
.story h5 { font-size: 24pt; line-height: 28pt; font-weight: 300; color: #666; padding: 5%; }
.myrow { margin-right: 0; margin-left: 0; }
.navbar { max-height: 44px; }
.navbar img{ vertical-align: top; }
.navbar-default { background-color: #FFF; border-color: #DDDDDD; font-family: 'Roboto', 'Open Sans', sans-serif; }

.navbar-default .navbar-nav>li>a { color: #005696; font-size: 13pt; }

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    text-decoration: underline; color: #005696;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #000; background-color: rgba(255, 255, 255, 0.00); }

label { font-weight: normal; padding-left: 0 !important; }

.navbar-brand{ margin-right: 12px; margin-top: -2px;}
.vertical-line { border-right: 1px solid #DDD; height: 50px; }
.nav { margin-left: 6px;}
.nav>li>a { padding-top: 12px; padding: 10px 10px;} 
.navbar-btn { margin-top: 12px; }
.btn { }
.pushdown { padding-top: 20px;}
.topspace { padding-top: 40px;}

.btn-primary { color: #fff; background-color: #015697; border-color: #015697; }
.navbar-btn.btn-xs { margin-top: 3px; font-size: 11pt; padding-top: 1px; border-radius: 0px; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff; background-color: #015697; text-decoration: underline; }

/***************** Social Icons ***********************************/
#beingsocial { position: relative; z-index: 1000; margin-right: 40px; width: 60px; float: right; }
.social-icon-holder { position: fixed; right:40px; top:10%}

/*********************** White Icons ************************/
.googleplus{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/googleplus-white.svg') no-repeat; }
.googleplus:hover { background:transparent url('../img/social/googleplus-on.svg') no-repeat; }

.facebook{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/facebook-white.svg') no-repeat; }
.facebook:hover { background:transparent url('../img/social/facebook-on.svg') no-repeat; }

.linkedin{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/linkedin-white.svg') no-repeat; }
.linkedin:hover { background:transparent url('../img/social/linkedin-on.svg') no-repeat; }

.twitter{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/twitter-white.svg') no-repeat; }
.twitter:hover { background:transparent url('../img/social/twitter-on.svg') no-repeat; }

.angellist{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/angellist-white.svg') no-repeat; }
.angellist:hover { background:transparent url('../img/social/angellist-on.svg') no-repeat; }


/*********************** Gray Icons ************************/
.googleplusgray{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/googleplus-off.svg') no-repeat; }
.googleplusgray:hover { background:transparent url('../img/social/googleplus-on.svg') no-repeat; }

.facebookgray{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/facebook-off.svg') no-repeat; }
.facebookgray:hover { background:transparent url('../img/social/facebook-on.svg') no-repeat; }

.linkedingray{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/linkedin-off.svg') no-repeat; }
.linkedingray:hover { background:transparent url('../img/social/linkedin-on.svg') no-repeat; }

.twittergray{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/twitter-off.svg') no-repeat; }
.twittergray:hover { background:transparent url('../img/social/twitter-on.svg') no-repeat; }

.angellistgray{ margin-bottom: 15px; width: 30px; height:30px; display:block; background:transparent url('../img/social/angellist-off.svg') no-repeat; }
.angellistgray:hover { background:transparent url('../img/social/angellist-on.svg') no-repeat; }


/* ++++++++++++++++++++ Parallax scroll section +++++++++++++++++ */

/********************* Top Video section ********************/
.videoContainer { position:absolute; height:100%; width:100%; overflow: hidden; }
.videoContainer video { min-width: 100%; min-height: 100%; }
#topvideo { width: 100%; min-height: 475px; position: absolute; overflow: hidden; top: 180px; text-align: center; z-index: 100; }
.mobile { display: none; }

/********************* Images and slides section ******************/
#slides { position: fixed; top: 0; width: 100%; z-index: 200; }
#slide-one { position: absolute; top: 610px; width: 100%; overflow: visible !important; display: block; }
#slide-two { position: absolute; top: 1285px; width: 100%; overflow: visible !important; display: block; }
#slide-three { position: absolute; top: 1900px; width: 100%; overflow: visible !important; display: block; }
#slide-four { position: absolute; top: 2636px; width: 100%; height: auto; overflow: visible !important;  display: block;  }

/********************* Content section ********************/
#content { position: relative; margin: 0 auto; z-index: 500; }
#titlelogo { position: relative; top: 40px; width: 500px; margin-left: auto; margin-right: auto ; z-index: 500; }
#firsttext { position: absolute; top: 600px; z-index: 500; background-color: #FFF; width: 100%; min-height: 350px; padding-top: 4%;}
#secondtext { position: absolute; top: 1550px; z-index: 500; background-color: #FFF; width: 100%; min-height: 350px; padding-top: 4%;}
#thirdtext { position: absolute; top: 2430px; z-index: 500; background-color: #FFF; width: 100%; min-height: 350px; padding-top: 5%;}
#fourthtext { position: absolute; top: 3400px; z-index: 500; background-color: #FFF; width: 100%; min-height: 285px; padding: 1%;}

#footertext { position: absolute; top: 4300px; left: 23%; z-index: 500; padding-bottom: 15px; text-align: center; border-top: 1px solid #fff; width: 700px; }
#footertext p{ color: #fff; margin-top: 10px; }
.custom-footer { margin-left:auto; margin-right:auto; width:70%;}

.text-white { color: #FFF; }
.text-white a { color: #FFF; }
.text-white a:hover { color: #FFF !important; }

.center { margin:auto; width:70%; }
.tinyfootertext { font-size: 10pt; }
.audio, canvas, progress, video { width: 100%; }

#arrow-one { position: absolute; top: 150px; z-index: 600; left: 14.5%; }
#arrow-two { position: absolute; top: 1000px; z-index: 600; left: 50%;  }
#arrow-three { position: absolute; top: 1945px; z-index: 600; left: 50%;  }
#arrow-four { position: absolute; top: 2820px; z-index: 600; left: 50%;  }
#arrow-up { position: absolute; top: 3800px; z-index: 600; left: 50%; display: block;  }

/********************* Scroll down animated arrow ******************/
.down {
    width:150px;
    height:10px;
    position:relative;
    animation:down 5s;
    animation-iteration-count:infinite;
    animation-play-state:running;
    -webkit-animation:down 5s; /* Safari and Chrome */
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-play-state:running;
}

@keyframes down
{
    0%   {left:260px; top:50px;}
    50%  {left:260px; top:150px;}
    100% {left:260px; top:50px;}
}

@-webkit-keyframes down /* Safari and Chrome */
{
    0%   {left:260px; top:50px;}
    50%  {left:260px; top:15px;}
    100% {left:260px; top:50px;}
}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }
}

/**********************************************/
/**          Media Query for homepage        **/
/**********************************************/
@media all and (min-width: 1600px) {    
    .mobile { display: none; }
    .not-mobile { display: block; }
    .main-menu { display: block; }
    .mobile-menu { display: none; }
    #arrow-one { left: 35.5%; }

    video { margin-top: -10px; }

    #slides { position: fixed; top: 0; width: 100%; z-index: 200; }
    #slide-one { position: absolute; top: 770px; visibility: visible; position: absolute; width: 100%; overflow: visible !important;  }
    #slide-two { position: absolute; top: 1600px; visibility: visible; position: absolute; width: 100%; overflow: visible !important;  }
    #slide-three { position: absolute; top: 2600px; visibility: visible; position: absolute; width: 100%; overflow: visible !important;  }
    #slide-four { position: absolute; top: 3636px; visibility: visible; position: absolute; width: 100%; overflow: visible !important; }

    /********************* Content section ********************/
    #content { position: relative; margin: 0 auto; z-index: 500; }
    #titlelogo { position: relative; top: 40px; width: 500px; margin-left: auto; margin-right: auto ; z-index: 500; }
    #firsttext { padding-top: 5%; top: 695px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px; }
    #secondtext { padding-top: 4%; top: 1865px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px; }
    #thirdtext {  padding: 5%; top: 3275px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px;}
    #fourthtext { padding-top: 2%; top: 4690px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px; padding: 1%;}

    #footertext { position: absolute; top: 5950px; left: 18%; z-index: 500; padding-bottom: 50px; text-align: center; border-top: 1px solid #fff; width: 70%; }

    #arrow-two { position: absolute; top: 1150px; z-index: 600; left: 50%;  }
    #arrow-three { position: absolute; top: 2315px; z-index: 600; left: 50%;  }
    #arrow-four { position: absolute; top: 3720px; z-index: 600; left: 50%;  }
    #arrow-up { position: absolute; top: 2580px; z-index: 600; left: 50%; display: block;  }

}
.story { margin-top: 3%; width: 530px; float: left; margin-left: auto; margin-right: auto; }
.icons { margin-top: 3%; width: 250px; float: left; margin-left: auto; margin-right: auto; padding-left: 2%;}

@media all and (max-width: 1280px) {
    .tablet { display: block; }
    .smartphone { display: none; }
    .being-social { margin-top: 20%; }
}
@media all and (max-width: 1200px) {    
    .mobile { display: none; }
    .not-mobile { display: block; }
    .main-menu { display: block; }
    .mobile-menu { display: none; }

    #firsttext { position: absolute; top: 600px; z-index: 500; background-color: #FFF; width: 100%;  }
    #secondtext { position: absolute; top: 1435px; z-index: 500; background-color: #FFF; width: 100%; min-height: 380px; padding-top: 5%;}
    #thirdtext { position: absolute; top: 2400px; z-index: 500; background-color: #FFF; width: 100%; min-height: 300px; padding-top: 5%;}
    #fourthtext { position: absolute; top: 3290px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px; padding-top: 3%;}

    #footertext { top: 4150px; left: 18%; z-index: 500; text-align: center; border-top: 1px solid #fff; width: 70%; }

    #slide-four { position: absolute; top: 2650px; width: 100%; height: auto; overflow: visible !important;  display: block;  }
}

@media  all and (min-width: 901px) and (max-width: 1140px) {
    #firsttext { position: absolute; top: 470px; z-index: 500; background-color: #FFF; width: 100%; min-height: 380px; }
    #secondtext { position: absolute; top: 1435px; z-index: 500; background-color: #FFF; width: 100%; min-height: 380px; padding-top: 5%;}
    #thirdtext { position: absolute; top: 2400px; z-index: 500; background-color: #FFF; width: 100%; min-height: 300px; padding-top: 5%;}
    #fourthtext { position: absolute; top: 3290px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px; padding-top: 3%;}

    #footertext { top: 4060px; left: 10%; z-index: 500; text-align: center; border-top: 1px solid #fff; width: 75%; }

    #slide-four { position: absolute; top: 2700px; width: 100%; height: auto; overflow: visible !important;  display: block;  }


    #arrow-one { position: absolute; top: 310px; z-index: 600; left: 25%; }
}

@media all and (min-width: 780px) and (max-width: 900px) {
    #firsttext { position: absolute; top: 410px; z-index: 500; background-color: #FFF; width: 100%; min-height: 250px; }
    #secondtext { position: absolute; top: 1235px; z-index: 500; background-color: #FFF; width: 100%; min-height: 380px; padding-top: 5%;}
    #thirdtext { position: absolute; top: 2180px; z-index: 500; background-color: #FFF; width: 100%; min-height: 300px; padding-top: 5%;}
    #fourthtext { position: absolute; top: 3075px; z-index: 500; background-color: #FFF; width: 100%; min-height: 400px; padding-top: 3%;}

    #footertext { top: 4015px; left: 18%; z-index: 500; text-align: center; border-top: 1px solid #fff; width: 70%; }

    #arrow-one { position: absolute; top: 310px; z-index: 600; left: 18%; }
    #arrow-two { position: absolute; top: 1000px; z-index: 600; left: 50%;  }
    #arrow-three { position: absolute; top: 1945px; z-index: 600; left: 50%;  }
    #arrow-four { position: absolute; top: 2820px; z-index: 600; left: 50%;  }
    #arrow-up { position: absolute; top: 3800px; z-index: 600; left: 50%; display: block;  }

    #slide-four { position: absolute; top: 2608px; width: 100%; height: 450px; overflow: visible !important;  display: block;  }
}

@media all and (max-width: 820px) {
   .tablet { display: block; }
   .smartphone { display: none; } 
   .story { margin-top: 1%; width: 60%; float: left; margin-left: auto; margin-right: auto; }
   .icons { margin-top: 1%; width: 30%; float: left; margin-left: auto; margin-right: auto; }
   .wrapper-home{ width: 90% } 
   .tinyfootertext { margin-left: inherit; }

}

@media all and (max-width: 768px) {
    .tablet { display: block; }
    .smartphone { display: none; }
}
@media all and (max-width: 450px) {
    .tablet { display: none; }
    .smartphone { display: block; }
    .story { margin-top: 1%; width: 100%; float: left; margin-left: auto; margin-right: auto; }
}
@media all and (max-width: 1240px) {    
    #slide-four { position: absolute; top: 2650px; width: 100%; height: auto; overflow: visible !important;  display: block;  }
}



@media all and (max-width: 800px) {    
    #footertext { top: 3750px; }
}

@media all and (min-width: 769px) and (max-width: 780px){    
    .custom-footer { width: 45%; margin-top: -46px; }
}


@media all and (max-width: 767px) {
    body { padding-bottom: 0; }
    .navbar-brand { margin-left: 3%; border-right: 1px solid #ddd; height: 50px; }
    .story h5 { font-size: 22pt; }
    .mobile { display: none; }
    .not-mobile { display: block; }
    .main-menu { display: block; }
    .mobile-menu { display: none; }
    #titlelogo { display: block; }
    #titlelogo-mobile { display: none;}

    /********************* Mobile Version ********************/
    #cycler{position:relative;}
    #cycler img{position:absolute;z-index:100; width: 100%; overflow: hidden; }
    #cycler img.active{z-index:3}

    #arrow-one { left: 10.5%; top: 50%}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background-color: rgba(255, 255, 255, 0.98);}

    #mobile-footer{ float: bottom; margin-top: -180px;  text-align: center; }
    #slide-four { position: absolute; top: 2750px; width: 100%; height: auto; overflow: visible !important;  display: block;  }
}

@media all and (max-width: 670px) {
    .main-menu { display: block; }
    .mobile-menu { display: none; }
    #titlelogo { position: relative; top: 20px; width: 350px; margin-left: auto; margin-right: auto ; z-index: 500; }
    #arrow-one { left: 5.5%; top: 260px; }
    .mobile { display: none; }
    .not-mobile { display: block; }

    .story h5 { font-size: 18pt; line-height: 19pt; padding: 0 0 0 0; padding-left: 5%; }
    #mobile-footer{ float: bottom; margin-top: -180px;  text-align: center; }
    
}

@media all and (max-width: 500px) { 
    #arrow-one { left: -14%; top: 180px; }
    #titlelogo { top: 20px; width: 300px; margin-left: auto; margin-right: auto ; }
    
    .main-menu { display: none; }
    .mobile-menu { display: block; }
   
    #beingsocial {display: none; }
    .mobile { display: block; top: 200px; }
    .not-mobile { display: none; }   
    .story h5 { font-size: 15pt; line-height: 19pt; padding: 0 0 0 0; padding-left: 5%; }

    #mobile-footer{ float: bottom; margin-top: -180px;  text-align: center; }
    

}

@media all and (max-width: 450px) { 
    #arrow-one { left: -14%; top: 180px; }
    #titlelogo { top: 20px; width: 250px; margin-left: auto; margin-right: auto ; }
    
    .main-menu { display: none; }
    .mobile-menu { display: block; }
   
    #beingsocial {display: none; }
    .mobile { display: block; top: 200px; }
    .not-mobile { display: none; }   
    .story h5 { font-size: 15pt; line-height: 19pt; padding: 0 0 0 0; padding-left: 5%; }

    #mobile-footer{ float: bottom; margin-top: -180px;  text-align: center; }

}

/*+++++++++++++++++ About Us page ++++++++++++++++*/
.manager-pic { width: 220px; }

.manager-name { color: #000; font-size: 1.4em; margin-bottom: 0; }

.title-underline { border-bottom: 1px solid black; width: 90%; margin-bottom: 5px; margin-top: -10px; }
.title-underline-full { border-bottom: 1px solid black; width: 100%; margin-bottom: 5px; }

.text-black { color: #000; }

.team-member { width:100px; height:120px; margin:0px 12px 10px 0px; display:inline-block; }
.partner-logo { width:160px; height:auto; margin:0px 12px 10px 0px; display:inline-block;  }

@media all (min-width: 700px) and (max-width: 1920) {

}

@media (max-width: 700px) {
.wrapper{ display: block; width: 94% ;}
}

@media all and (max-width: 500px) {
.wrapper {  display: block; width: 94%; }
}

/***************** Updates page ******************/
.blog-column-one { width: 340px; margin-right: 10px; float: left }
.blog-column-two { width: 340px; margin-left: 10px; float: left }
.blog-title { color: #000; font-size: 1.1em; margin-bottom: 0; }
.blog-title a { color: #000; font-size: 1.3em;}
/* Reference: http://avexdesigns.com/responsive-youtube-embed/ */

.vid { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
 
.vid iframe,
.vid object,
.vid embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/***************** Jobs page ******************/
.job-description { width: 66.5% !important; }
@media (min-width: 940px) {
.col-md-3 { width: 33.3%; }
}

/********************* Press Page ****************/
.press-title { font-size: 14pt; margin-bottom: -10px; line-height: normal; }
.press-title a{ color: #000; }
.press-date{ font-size: 85%; color: #000; }
.arrow-box {position: relative; background: #dddddd; }
.arrow-box:after { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0;	width: 0; position: absolute; pointer-events: none;
	border-color: rgba(221, 221, 221, 0); border-bottom-color: #dddddd;	border-width: 10px;	margin-left: -10px;
}
.triangle {
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
    position: relative;
	border-bottom: 8px solid #ddd;
    left: 180px;
    top: -7px;
    z-index: 5000000;
}

.nav>li>a:hover, .nav>li>a:focus {
    background-color: rgba(221, 221, 221, 0.00);
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #015697;
}

/***************** Contact Page ***************/

.map-image-holder {
    display: block; visibility: visible; background: url('../img/contact/contact-map-bg.jpg') fixed top no-repeat;
    position: absolute; height: 260px; width: 100%; overflow: visible !important;
}
.map-image-holder-big {
    display: none;
}

@media all and (min-width: 1600px) {  
.map-image-holder-big {
    display: block; visibility: visible; position: absolute; height: 260px; width: 100%; overflow: visible !important;
}
.map-image-holder { display: none; }

}

@media all and (max-width: 500px) {
    .nav>li>a { padding-top: 0px; padding: 3px 10px; }
}

.contact-form { margin-top: 2%; }
.augmedix-address h4 { text-align: right; font-size: 22px; color: #000; font-weight: bold; }
.contact-aside { font-size: 11pt; line-height: 14pt; }



/******************* Override Bootstrap styles / jobs *******************/
a { color: #005696; }
a:hover, a:focus { color: #005696; }
.form-input-width { width: 315px; margin-left: 5%}

.well {
    min-height: 20px; padding-top: 0; margin-bottom: 20px; background-color: #fff; border: none; border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.padding-normalize { padding-left: 0; padding-right: 0; }

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #000; background-color: #eee;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus { background-color: rgba(238, 238, 238, 0.00); }
@media (min-width: 940px){
    .col-md-5 {
        width: 67.5%;
    }
}

.nav-stacked { line-height: 10pt; font-weight: 600; margin-left: -10px; margin-bottom: 35px; }
.input-sm { height: 24pt; font-size: 11pt;  }

@media (min-width: 768px){
    .form-horizontal .control-label { text-align: left; margin-right: 10px;}
}

small, .small {
    font-size: 84%;
}

/********* File upload in the contact form ***********/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-file {
  overflow: hidden;
  position: relative;
  vertical-align: middle;
}
.btn-file > input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  /*transform: translate(-300px, 0) scale(4);*/
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
.fileupload {
  margin-bottom: 9px;
}
.fileupload .uneditable-input {
  display: inline-block;
  margin-bottom: 0px;
  vertical-align: middle;
  cursor: text;
  overflow: hidden;                 /*Added this line*/
  max-height: 34px;                 /*Added this line*/
}
.fileupload .fileupload-preview {   /*Added this line*/
  line-height: 21px;                /*Added this line*/
}                                   /*Added this line*/
.fileupload .thumbnail {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 5px;
  vertical-align: middle;
  text-align: center;
}
.fileupload .thumbnail > img {
  display: inline-block;
  vertical-align: middle;
  max-height: 100%;
}
.fileupload .btn {
  vertical-align: middle;
}
.fileupload-exists .fileupload-new,
.fileupload-new .fileupload-exists {
  display: none;
}
.fileupload-inline .fileupload-controls {
  display: inline;
}
/*==================================*/
/*.fileupload-new .input-append .btn-file {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}*/
/*change to this:*/
.fileupload-new .input-group .btn-file {
  -webkit-border-radius: 0 3px 3px 0 !important;
  -moz-border-radius: 0 3px 3px 0 !important;
  border-radius: 0 3px 3px 0 !important;
}
/*==================================*/
.thumbnail-borderless .thumbnail {
  border: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.fileupload-new.thumbnail-borderless .thumbnail {
  border: 1px solid #ddd;
}
.control-group.warning .fileupload .uneditable-input {
  color: #a47e3c;
  border-color: #a47e3c;
}
.control-group.warning .fileupload .fileupload-preview {
  color: #a47e3c;
}
.control-group.warning .fileupload .thumbnail {
  border-color: #a47e3c;
}
.control-group.error .fileupload .uneditable-input {
  color: #b94a48;
  border-color: #b94a48;
}
.control-group.error .fileupload .fileupload-preview {
  color: #b94a48;
}
.control-group.error .fileupload .thumbnail {
  border-color: #b94a48;
}
.control-group.success .fileupload .uneditable-input {
  color: #468847;
  border-color: #468847;
}
.control-group.success .fileupload .fileupload-preview {
  color: #468847;
}
.control-group.success .fileupload .thumbnail {
  border-color: #468847;
}


/**************** Custom Checkbox on press page ****************/
input[type=checkbox].css-checkbox {
	display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:35px;
	height:30px; 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:12pt;
    line-height: 30px;
	vertical-align:middle;
	cursor:pointer;
    color: #000;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -30px;
}

label.css-label {
    background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_b30a9af5e8e772f6b043cf8aea84d558.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input::-moz-focus-inner { 
  border: 0; 
}

a,a:hover,a:active,a:focus {
   outline: 0;
}

